PHPUnit - Bug # 39091

Status: Resolved Priority: Must have
Author: Oliver Klee Category:

Created: 2012-07-19 Assigned To: Nicole Cordes
Updated: 2012-07-23 Due date:

PHP Version:

Subject: Adapt to the new localconf handling in TYPOS3 6.0

Description

Related issues:
related to Core - Feature # 38562: Refactor localconf.php handling Resolved 2012-07-02
blocked by PHPUnit - Bug # 39136: vfsstreamWrapper not found with current Cor... Rejected 2012-07-20

Associated revisions

Revision c14e88be - 2012-07-21 19:38 - Nicole Cordes
[BUGFIX] Adapt to the new localconf handling in TYPO3 6.0
Change-Id: 1573dbbbd02a27aeec5d5eda1bc00912d89174f55

Fixes: #39091

History

#1 - 2012-07-19 15:21 - Nicole Cordes

Can | do this? Should we try to integrate both bootstraps?

#2 - 2012-07-19 23:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http:/review.typo3.org/12910

#3 - 2012-07-20 09:47 - Christian Kuhn

This is not a direct crash anymore, we changed the core patch to be less intrusive, so phpunit still works, but could be improved.

#4 - 2012-07-20 11:18 - Oliver Klee

- Status changed from New to Accepted

- Assigned To set to Nicole Cordes

#5 - 2012-07-20 12:33 - Oliver Klee
- Status changed from Accepted to Under Review

#6 - 2012-07-20 12:33 - Oliver Klee
- Subject changed from Crash with the new localconf handling in TYPO3 6.0 to Adapt to the new localconf handling in TYPO3 6.0

#7 - 2012-07-20 17:01 - Gerrit Code Review
http://review.typo3.org/12910

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12910

#8 - 2012-07-21 19:38 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12910

#9 - 2012-07-23 23:31 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c14e88be06ad202864b7fb102d226530d2d83937.
